.about-main{
    background: #FFFFFF;
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.14);
border-radius: 12px;
}
.about-text{
    font-style: normal;
    font-weight: 600;
    font-size: 35px;
    line-height: 0px;
}
.about-description{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}
.share-button{
    border: 2px solid #520E1F;
    border-radius: 12px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #520E1F;
    background-color: #FFFFFF;
    width: 101px;
    height: 36px;
}
.about-heading{
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #000000;
}
.about-heading-text{
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #6D7D93;
}
.about-card{
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
    border-radius: 12px;
    width: 260.72px;
    height: 84px;
    margin-left: auto;
    margin-right: auto;
}
.about-card-text{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
}
.about-card-first{
    width: 312px;
    height: 410px;
    background: #FFE7E7;
    border-radius: 12px;

}
.about-card-second{
    width: 312px;
    height: 410px;
    background: #FFFBE6;
    border-radius: 12px;

}
.about-card-third{
    width: 312px;
    height: 410px;
    background: #E7FFE6;
    border-radius: 12px;

}
.about-card-link{
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    text-decoration-line: underline;
    color: #003961;
    padding-right: 2%;
}
.about-submit{
    background: #520E1F;
    border-radius: 12px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    width: 140px;
    height: 50px;
}
.about-question{
    position: relative;
    left: 92%;
    top: -6%
}
@media screen and (max-width:545px) {
    .about-card-second{
        width: 320px;
    height: 430px
    }
    .about-card-third{
        width: 320px;
        height: 430px
    }
    .about-card-first{
        width: 320px;
    height: 430px
    }
}
@media screen and (min-width:800px) and (max-width:1280px){
    .about-card-second{
        width: 250px;
        height: 410px;
    }
    .about-card-third{
        width: 250px;
        height: 410px;
    }
    .about-card-first{
        width: 250px;
        height: 410px;
    }
    .about-card{
        width: 220px;
    }
}
